<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Exode 25 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="EX.html">Bible de Jésus-Christ</a><a class="location" href="EX.html">Exode 25</a><a class="prev" href="EX24.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EX26.html">&gt;</a>
</div></div>
<div class="section chapter EX EX25 fra_bjc fra" dir="ltr" lang="fr" data-id="EX25" data-nextid="EX26" data-previd="EX24">
<div class="c">25</div>
<div class="p">
		<div class="s">Des offrandes volontaires pour les matériaux du tabernacle</div>
		<span class="v-num v-1">1&nbsp;</span><span id="EX25_1" class="v EX25_1" data-id="EX25_1">Et YHWH parla à Moshè, en disant :</span>

		<span class="v-num v-2">2&nbsp;</span><span id="EX25_2" class="v EX25_2" data-id="EX25_2">Parle aux enfants d'Israël et qu'on prenne une contribution pour moi. Vous prendrez cette contribution de tout homme dont le cœur me l'offrira volontairement.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="EX25_3" class="v EX25_3" data-id="EX25_3">Et voici la contribution que vous prendrez d'eux : de l'or, de l'argent, du cuivre,</span>

		<span class="v-num v-4">4&nbsp;</span><span id="EX25_4" class="v EX25_4" data-id="EX25_4">de l'étoffe violette, de la pourpre rouge, de l'écarlate de cochenille<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, du fin lin, du poil de chèvre,</span>

		<span class="v-num v-5">5&nbsp;</span><span id="EX25_5" class="v EX25_5" data-id="EX25_5">des peaux de béliers teintes en rouge, des peaux de taissons<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>, du bois d'acacia,</span>

		<span class="v-num v-6">6&nbsp;</span><span id="EX25_6" class="v EX25_6" data-id="EX25_6">de l'huile pour le luminaire, des aromates pour l'huile d'onction et pour l'encens aromatique,</span>

		<span class="v-num v-7">7&nbsp;</span><span id="EX25_7" class="v EX25_7" data-id="EX25_7">des pierres d'onyx, et d'autres pierres pour la garniture de l'éphod et pour le pectoral.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="EX25_8" class="v EX25_8" data-id="EX25_8">Et ils me feront un sanctuaire et j'habiterai au milieu d'eux<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="EX25_9" class="v EX25_9" data-id="EX25_9">Vous ferez tout selon le modèle du tabernacle et le modèle de tous ses ustensiles que je vais te montrer.</span>

		<div class="s">L'arche de l'Alliance</div>
		<span class="v-num v-10">10&nbsp;</span><span id="EX25_10" class="v EX25_10" data-id="EX25_10">Ils feront une arche en bois d'acacia. Sa longueur sera de 2 coudées et demie, sa largeur d'une coudée et demie et sa hauteur d'une coudée et demie.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="EX25_11" class="v EX25_11" data-id="EX25_11">Et tu la couvriras d'or pur, tu la couvriras à l'intérieur et à l'extérieur, et tu lui feras une bordure d'or tout autour<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="EX25_12" class="v EX25_12" data-id="EX25_12">Et tu fondras pour elle 4 anneaux en or que tu mettras à ses 4 coins, 2 anneaux d'un côté et 2 anneaux de l'autre côté.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="EX25_13" class="v EX25_13" data-id="EX25_13">Tu feras aussi des barres de bois d'acacia et tu les couvriras d'or.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="EX25_14" class="v EX25_14" data-id="EX25_14">Puis tu feras entrer les barres dans les anneaux aux côtés de l'arche pour porter l'arche avec elles.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="EX25_15" class="v EX25_15" data-id="EX25_15">Les barres seront dans les anneaux de l'arche et on ne les en tirera pas.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="EX25_16" class="v EX25_16" data-id="EX25_16">Et tu mettras dans l'arche le témoignage que je te donnerai<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="EX25_17" class="v EX25_17" data-id="EX25_17">Tu feras aussi un propitiatoire d'or pur, dont la longueur sera de 2 coudées et demie, et la largeur d'une coudée et demie.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="EX25_18" class="v EX25_18" data-id="EX25_18">Et tu feras 2 chérubins en or, tu les feras d'ouvrage étendu au marteau, aux 2 extrémités du propitiatoire.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="EX25_19" class="v EX25_19" data-id="EX25_19">Fais donc un chérubin tiré des extrémités et un chérubin tiré de l'autre extrémité. Vous ferez les chérubins tirés du propitiatoire à ses 2 extrémités.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="EX25_20" class="v EX25_20" data-id="EX25_20">Et les chérubins étendront les ailes en haut, couvrant de leurs ailes le propitiatoire, et leurs faces seront vis-à-vis l'une de l'autre. Le regard des chérubins sera vers le propitiatoire<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="EX25_21" class="v EX25_21" data-id="EX25_21">Et tu poseras le propitiatoire au-dessus de l'arche, et tu mettras dans l'arche le témoignage que je te donnerai.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="EX25_22" class="v EX25_22" data-id="EX25_22">Et je me rencontrerai là avec toi, et je te dirai de dessus le propitiatoire, d'entre les deux chérubins qui seront sur l'arche du témoignage, toutes les choses que je t'ordonnerai pour les enfants d'Israël<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span>.</span>

		<div class="s">La table des pains de proposition</div>
		<span class="v-num v-23">23&nbsp;</span><span id="EX25_23" class="v EX25_23" data-id="EX25_23">Tu feras aussi une table de bois d'acacia. Sa longueur sera de 2 coudées, et sa largeur d'une coudée, et sa hauteur d'une coudée et demie.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="EX25_24" class="v EX25_24" data-id="EX25_24">Tu la couvriras d'or pur et tu lui feras un couronnement d'or tout autour.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="EX25_25" class="v EX25_25" data-id="EX25_25">Tu lui feras aussi à l'entour, une clôture d'une largeur de main, et tout autour de sa clôture tu feras un couronnement d'or.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="EX25_26" class="v EX25_26" data-id="EX25_26">Tu lui feras aussi 4 anneaux d'or que tu mettras aux 4 coins qui seront à ses 4 pieds.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="EX25_27" class="v EX25_27" data-id="EX25_27">Les anneaux seront à l'endroit de la clôture, afin d'y mettre les barres pour porter la table.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="EX25_28" class="v EX25_28" data-id="EX25_28">Tu feras les barres de bois d'acacia et tu les couvriras d'or, et on portera la table avec elles.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="EX25_29" class="v EX25_29" data-id="EX25_29">Tu feras aussi ses plats, ses tasses, ses gobelets et ses bassins, avec lesquels on fera les aspersions ; tu les feras d'or pur<span class="note" id="note-8"><a class="key" href="#footnote-8">8</a></span>.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="EX25_30" class="v EX25_30" data-id="EX25_30">Et tu mettras sur cette table le pain de proposition continuellement devant moi<span class="note" id="note-9"><a class="key" href="#footnote-9">9</a></span>.</span>

		<div class="s">Le chandelier d'or pur</div>
		<span class="v-num v-31">31&nbsp;</span><span id="EX25_31" class="v EX25_31" data-id="EX25_31">Tu feras aussi un chandelier en or pur<span class="note" id="note-10"><a class="key" href="#footnote-10">10</a></span>. Ce chandelier sera fait en ouvrage martelé ; son pied, sa tige et ses branches, ses coupes, ses boutons et ses fleurs sortiront de lui.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="EX25_32" class="v EX25_32" data-id="EX25_32">6 branches sortiront de ses côtés : 3 branches d'un côté du chandelier, et 3 autres de l'autre côté du chandelier.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="EX25_33" class="v EX25_33" data-id="EX25_33">Il y aura sur l'une des branches, 3 petites coupes en forme d'amande, un bouton et une fleur. Sur l'autre branche, 3 petits plats en forme d'amande, un bouton et une fleur. Il en sera de même des 6 branches sortant du chandelier.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="EX25_34" class="v EX25_34" data-id="EX25_34">Il y aura aussi au chandelier, 4 petites coupes en forme d'amande, ses boutons et ses fleurs :</span>

		<span class="v-num v-35">35&nbsp;</span><span id="EX25_35" class="v EX25_35" data-id="EX25_35">il y aura un bouton sous ses 2 branches, un bouton sous les 2 autres branches et un bouton sous les 2 autres branches ; il en sera ainsi pour les 6 branches sortant du chandelier.</span>

		<span class="v-num v-36">36&nbsp;</span><span id="EX25_36" class="v EX25_36" data-id="EX25_36">Leurs boutons et leurs branches sortiront de lui. Le tout sera d'une seule pièce en ouvrage martelé, en or pur.</span>

		<span class="v-num v-37">37&nbsp;</span><span id="EX25_37" class="v EX25_37" data-id="EX25_37">Tu feras aussi ses 7 lampes, et on les allumera afin qu'elles éclairent vis-à-vis du chandelier.</span>

		<span class="v-num v-38">38&nbsp;</span><span id="EX25_38" class="v EX25_38" data-id="EX25_38">Et ses mouchettes et ses encensoirs, destinés à recevoir ce qui tombe des lampes, seront en or pur.</span>

		<span class="v-num v-39">39&nbsp;</span><span id="EX25_39" class="v EX25_39" data-id="EX25_39">On le fera avec tous ses ustensiles d'un talent d'or pur.</span>

		<span class="v-num v-40">40&nbsp;</span><span id="EX25_40" class="v EX25_40" data-id="EX25_40">Regarde donc et fais selon le modèle que tu as vu sur la montagne.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">25:4</a><span class="text">La couleur écarlate de cochenille s'obtient grâce à la femelle cochenille aptère qui contient dans son corps et dans ses œufs un pigment rouge à base d'acide carminique qui permet à l'insecte et à ses larves de se protéger des prédateurs. Au moment de la ponte, cette dernière fixe fermement son corps au tronc d'un arbre puis libère ses œufs qui demeurent ainsi protégés en dessous d'elle jusqu'à leur éclosion. Ensuite, l'insecte meurt en libérant cette substance rouge qui se propage sur tout son corps et sur le bois hôte. C'est ce fluide que l'homme récupère pour en faire un colorant à la couleur caractéristique. Une subtile analogie peut être faite entre la cochenille et le Seigneur qui a versé son sang à la croix pour nous donner la vie. « Et moi, je suis un ver et non un homme, l'opprobre des humains et le méprisé du peuple. » (Ps. 22:7).</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">25:5</a><span class="text">Le mot hébreu employé ici est « tachash », il désigne le matériau servant à fabriquer la couverture extérieure de la tente d'assignation. Si tout le monde s'accorde pour dire qu'il s'agissait d'une fourrure ou d'une peau d'animal, un doute subsiste sur la race exacte de l'animal. On hésite entre le marsouin, le dauphin, le blaireau (taisson) ou peut-être le mouton. Dans de nombreuses bibles, le parti a été pris de traduire par « peaux de dauphins ». Cette hypothèse est cependant très peu probable. D'une part parce que le dauphin n'a pas de fourrure ; d'autre part parce que sa peau n'est absolument pas adaptée à la vie terrestre. Elle est donc impossible à conserver et à transformer, en particulier dans le contexte d'un climat propre au désert. Certains pensent qu'il s'agit tout simplement de peaux de béliers. Dans ce cas, comment expliquer qu'on n'ait pas employé le terme « 'ayil » comme cela est mentionné pour les peaux teintes en rouge ? Il reste donc les peaux de taissons, c'est-à-dire de blaireaux, dont la fourrure est utilisée depuis des siècles. On peut objecter qu'il est impossible que le Seigneur puisse accepter la peau d'un animal impur pour construire son sanctuaire. Si tel était le cas, la peau du dauphin, qui est également un animal impur, n'aurait pas non plus été autorisée. Toutefois, d'un point de vue prophétique, le symbole est important : la présence de cet animal impur préfigurait le Mashiah qui a pris une chair semblable à celle du péché (Ro. 8:3) ; mais aussi le levain que l'on peut trouver dans la pâte nouvelle (1 Co. 5:6-7).</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">25:8</a><span class="text">Ex. 29:45-46.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">25:11</a><span class="text">Ex. 37:1-9.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">25:16</a><span class="text">Hé. 9:4.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">25:20</a><span class="text">1 R. 8:6-7 ; Hé. 9:5.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">25:22</a><span class="text">Ex. 29:42-43 ; No. 7:89.</span></span><span class="footnote" id="footnote-8"><span class="key">8</span><a class="backref" href="#note-8">25:29</a><span class="text">Ex. 37:10-16.</span></span><span class="footnote" id="footnote-9"><span class="key">9</span><a class="backref" href="#note-9">25:30</a><span class="text">Lé. 24:5-9.</span></span><span class="footnote" id="footnote-10"><span class="key">10</span><a class="backref" href="#note-10">25:31</a><span class="text">Le chandelier avait une double symbolique. D'une part, il préfigurait Yéhoshoua Mashiah (Jésus-Christ), notre Lumière (Jn. 1:4-5, 8:12). Les sept lampes évoquaient l'omniscience de l'Esprit de Yéhoshoua Mashiah (Za. 3:9 ; Jn. 16:29-30 ; Ap. 1:4, 3:1, 4:5, 5:6). Il est à noter que ce chandelier comportait des calices en forme de fleurs, de pommes et d'amandes (Ex. 25:33) qui symbolisaient le fruit de l'Esprit que nous devons nécessairement porter (Ga. 5:22). D'autre part, il est une image de l'Église (Ap. 1:20). Voir commentaire en Ex. 37:17-24 ; Es. 8:13-17.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="EX24.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EX26.html">&gt;</a>
</div></div>
</body>
</html>